{% extends "lab_9/layout/base.html" %}

{% block content %}
<header>
  <nav class="navbar navbar-light navbar-fixed-top" style="background-color: #b2205a">
    <div class="container">
      <div class="navbar-header">
        <div class="col-md-4 text-center"> 
            <a href="{% url 'lab-9:cookie_clear' %}" class="btn btn-info btn-lg btn-danger" onclick="return confirm('Keluar?')">
          <span class="glyphicon glyphicon-log-out"></span> Log out
        </a>
        </div>
         
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        
      </div><!--/.nav-collapse -->
    </div>
  </nav>
</header>
<br>

<div class="panel panel-default">
    <div class="panel-heading">
        <h2> [Cookie] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ request.COOKIES.user_login }} </p>
    </div>
    <div class="panel-footer">
        <a href="{% url 'lab-9:cookie_clear' %}" class="btn btn-danger"> Reset Cookies (Logout) </a>
    </div>
</div>
{% endblock %}
